/*
Theme Name: Gauge Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Gauge WordPress theme. Only activate this child theme if you intend to make modifications to the theme otherwise activate the parent theme.
Version: 2.0
Author: GhostPool
Author URI: http://www.ghostpool.com
Text Domain: gauge
Template: gauge
*/

/* Add your own CSS code here */

/*--------------------------------------------------------------
Modifica larghezza massima titolo e testo su mobile
--------------------------------------------------------------*/

.gp-entry-header {
    max-width: 600px;
}

.gp-entry-content {
    max-width: 600px;
    margin: 0px;
}

/*--------------------------------------------------------------
Modifica larghezza massima "articoli correlati" su mobile
--------------------------------------------------------------*/

.gp-related-wrapper {
max-width: 600px;
padding-top: 10px;
}

/*--------------------------------------------------------------
Modifica margini bottoni hub
--------------------------------------------------------------*/

a.ubtn-link.ubtn-center {
    margin-top: 0px;
    margin-bottom: 5px;
}

.ubtn ubtn-custom ubtn-no-hover-bg  none  ubtn-sep-icon ubtn-sep-icon-top-push  ubtn-center
font-weight: normal !important;
}

/*--------------------------------------------------------------
Modifica barra menu
--------------------------------------------------------------*/

#gp-main-nav .menu > li {
margin: 0 0 0 20px;
line-height: 40px;
}

/*--------------------------------------------------------------
Modifica dimensioni form di ricerca
--------------------------------------------------------------*/

#gp-main-header .searchform {
width: 90px;}
#gp-main-header .gp-search-bar {
padding-right: 30px;}

/*--------------------------------------------------------------
Eliminazione margine widget
--------------------------------------------------------------*/

.widget {
position: relative;
float: left;
width: 100%;
}

/*--------------------------------------------------------------
Eliminazione margine immagini centrate (widget)
--------------------------------------------------------------*/

.align-center,
.aligncenter {
position: relative;
display: block;
clear: both;
margin: 0px auto;
text-align: center;
}

/*---------------------------------------------------------------
Eliminazione margine top (per vc banner in sidebar)
---------------------------------------------------------------*/

.wpb_widgetised_column, wpb_content_element {
    margin-bottom: 0px;
}

/*--------------------------------------------------------------
Modifica margini per dimensione header recensioni
--------------------------------------------------------------*/

.gp-review-header.gp-page-header .gp-author-date {
display: inline-block;
font-size: 12px;
line-height: 30px;
overflow: hidden;
margin: 0;
text-transform: uppercase;
letter-spacing: 3px;
}

.gp-review-header .gp-author-meta {
display: inline-block;
margin-top: 0px;
text-align: center;
}

.gp-play-video-button-wrapper {
width: 100%;
margin-top: 12px;
text-align: center;
overflow: hidden;
display: inline-block;
}

/*--------------------------------------------------------------
Maiuscola inizio articoli e recensioni
--------------------------------------------------------------*/

.gp-entry-content .gp-entry-text > p:first-child:first-letter {
 float: left;
 padding-right: 15px;
 font-family: Arvo;
 line-height: 50px;
 font-weight: 400;
 font-style: normal;
 color: #283891;
 font-size: 80px;
}

/*--------------------------------------------------------------
Modifica margine bot "numeri pagine" in homepage
--------------------------------------------------------------*/

ul.page-numbers {
clear: both;
overflow: hidden;
width: 100%;
text-align: center;
font-size: 11px;
font-weight: bold;
margin-bottom: 20px !important;
}

/*--------------------------------------------------------------
Bottoni rotondi a inizio articolo
--------------------------------------------------------------*/

@media only screen and (min-width: 1023px) {
	.bottoni-rotondi-articolo { 
		width:100%; background:url(lib/images/img-bg.png) repeat; border-top:1px solid #cecece; border-bottom:1px solid #cecece; padding:5px 0 0px 1px; margin-bottom:10px;
	}
}

/*--------------------------------------------------------------
Colore titolo barra "requisiti di sistema"
--------------------------------------------------------------*/
.gp-theme .wpb_content_element .wpb_tabs_nav li a, .gp-theme .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a, .gp-theme .wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon:before {
    color: #ffffff;
    background-color: #1C1C1C;
}

/*--------------------------------------------------------------
Content wrapper
--------------------------------------------------------------*/

#gp-content-wrapper {
position: relative;
max-width: 1040px;
margin: 0 auto;
}

/*--------------------------------------------------------------
Main content
--------------------------------------------------------------*/

#gp-content,
.gp-top-sidebar #gp-review-content {
position: relative;
float: left;
margin: 0 auto;
width: 810px;
}
.gp-boxed-layout #gp-content,
.gp-boxed-layout .gp-top-sidebar #gp-review-content {
width: 600px;
}

/*--------------------------------------------------------------
Sidebar
--------------------------------------------------------------*/

#gp-sidebar {
position: relative;
padding: 40px 0;
width: 340px;
border-bottom-width: 0 !important;
}

/*--------------------------------------------------------------
Post thumbnails
--------------------------------------------------------------*/

.gp-post-thumbnail {
max-width: 650px;
position: relative;
line-height: 0;
z-index: 1;
}

/*--------------------------------------------------------------
13.2 - Entry content (recensioni)
--------------------------------------------------------------*/

#gp-review-content-wrapper {
position: relative;
margin: 0 auto;
max-width: 1040px;
}
#gp-review-content-wrapper .gp-share-icons {
margin-bottom: 0px;
}

#gp-review-content-wrapper .gp-subtitle,
#gp-review-content-wrapper .gp-share-icons,
#gp-review-content-wrapper .gp-entry-text > *:not(.wp-caption):not(img):not(.vc_row):not(.vc_row-full-width),
#gp-review-content-wrapper .gp-entry-tags,
#gp-review-content-wrapper #gp-share-icons {
width: 100%;
margin-left: auto;
margin-right: auto;
}

/*--------------------------------------------------------------
Gradient/Background Overlay Styling
--------------------------------------------------------------*/

.gp-top-bg-gradient-overlay {
position: absolute;
top: 0;
left: 0;
z-index: 1;
width: 100%;
height: 60%;
background: -moz-linear-gradient(top, rgba(0,0,0,0.95) 0%, rgba(0,0,0,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.95)), color-stop(100%,rgba(0,0,0,0)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0.95) 0%,rgba(0,0,0,0) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0.95) 0%,rgba(0,0,0,0) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0.95) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0.95) 0%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2000000', endColorstr='#00000000',GradientType=0 );
}

/*-----------------------------------------------------------------------------
List Styling (vecchio stile elenco puntato per compatibilità vecchi articoli)
------------------------------------------------------------------------------*/

ol {
margin: 0;
padding: 0;
list-style-type: decimal;
}
ul {
margin: 0 0 0 10;
padding: 0;
list-style-type: square;
}
li {
margin: 0 0 5px 10px;
}
li > ul,
li > ol {
margin: 12px 0;
}
li:last-child {
margin-bottom: 0;
}

/********************************************
 *                                          *
 *   Developed by O.W.M Consulting          *
 *   Visit: http://www.ourwebmedia.com      *
 *   Email: support@ourwebmedia.com         *
 *   Developer: Bryce J. Wisekal            *
 *   Last Modified: March 15th, 2015        *
 *                                          *
 ********************************************/
 
/* For devices smaller than desktop */
@media only screen and (max-width: 1023px) {
	.gp-hide-it {
		display: none !important;
	}
	.gp-responsive.gp-boxed-layout .gp-site-rating-criteria-wrapper {
		width: 100%;
	}
}

/* For devices using desktops */
@media only screen and (min-width: 1023px) {
	.gp-hide-it-big {
		display: none !important;
	}
}


/********************************************
CSS per news delle varie sezioni in homepage
 ********************************************/

/*--------------------------------------------------------------
Blog standard
--------------------------------------------------------------*/

.blog-wrapper {position: relative;width: 100%;overflow: hidden;clear: both}
.post-item {float: left;position: relative;margin-bottom: 30px;width: 100%}
.post-item > *:last-child {margin-bottom: 0}
.post-item .loop-header,
.post-item .entry-content,
.post-item .hub-cats,
.post-item .entry-meta,
.post-item .meta-tags {position: relative;margin-bottom: 10px}

/*--------------------------------------------------------------
10.2 - Blog columns
--------------------------------------------------------------*/

.blog-columns-1 .post-item {margin-right: 0;width: 100%}
.blog-columns-2 .post-item {width: 49%;margin-right: 2%}
.blog-columns-3 .post-item {width: 32%;margin-right: 2%}
.blog-columns-4 .post-item {width: 23.5%;margin-right: 2%}
.blog-columns-5 .post-item {width: 18.4%;margin-right: 2%}
.blog-columns-6 .post-item {width: 15%;margin-right: 2%}
.blog-columns-2 .post-item:nth-of-type(2n),
.blog-columns-3 .post-item:nth-of-type(3n),
.blog-columns-4 .post-item:nth-of-type(4n),
.blog-columns-5 .post-item:nth-of-type(5n),
.blog-columns-6 .post-item:nth-of-type(6n) 
{margin-right: 0}
.blog-columns-2 .post-item:nth-of-type(2n+1),
.blog-columns-3 .post-item:nth-of-type(3n+1),
.blog-columns-4 .post-item:nth-of-type(4n+1),
.blog-columns-5 .post-item:nth-of-type(5n+1),
.blog-columns-6 .post-item:nth-of-type(6n+1) 
{clear: left}

/*--------------------------------------------------------------
Mobile
--------------------------------------------------------------*/

@media only screen and (max-width: 567px) {	

.gp-responsive .blog-standard-size .image-wrap-left.featured-content,
.gp-responsive .blog-large-size .image-wrap-left.featured-content,
.gp-responsive .blog-standard-size .image-wrap-right.featured-content,
.gp-responsive .blog-large-size .image-wrap-right.featured-content,
.gp-responsive .blog-standard-size .image-align-left.featured-content,
.gp-responsive .blog-large-size .image-align-left.featured-content,
.gp-responsive .blog-standard-size .image-align-right.featured-content,
.gp-responsive .blog-large-size .image-align-right.featured-content 
{max-width: 40%}
}

/*--------------------------------------------------------------
Featured content
--------------------------------------------------------------*/

.featured-content {margin-bottom: 20px}
.image-above.featured-content {margin: 0 0 20px 0}
.image-above.featured-content img {width: 100%}

/*--------------------------------------------------------------
Entry content
--------------------------------------------------------------*/

.gp-entry-content {width: 100%;word-wrap:break-word}